curl --request POST \
--url /tenant/v1/properties/search-deed/remote \
--header 'Accept: application/json' \
--header 'Content-Type: application/json' \
--header 'Authorization: Bearer {access_token}' \
--data '{
"deed_id": 525416008427,
"owner_id": "1061608236",
"date": "1404-09-06"
}'
Properties
Search Deed Remote
Search for a property deed from remote system
POST
/
tenant
/
v1
/
properties
/
search-deed
/
remote
curl --request POST \
--url /tenant/v1/properties/search-deed/remote \
--header 'Accept: application/json' \
--header 'Content-Type: application/json' \
--header 'Authorization: Bearer {access_token}' \
--data '{
"deed_id": 525416008427,
"owner_id": "1061608236",
"date": "1404-09-06"
}'
Headers
string
required
Must be “application/json”
Body
number
required
The ID of the deed to search for
string
required
The owner’s ID number/nationality ID
string
required
The date in Hijri format (YYYY-MM-DD)
curl --request POST \
--url /tenant/v1/properties/search-deed/remote \
--header 'Accept: application/json' \
--header 'Content-Type: application/json' \
--header 'Authorization: Bearer {access_token}' \
--data '{
"deed_id": 525416008427,
"owner_id": "1061608236",
"date": "1404-09-06"
}'

